Bug 1260817 - vile-9.8q is available
vile-9.8q is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mark McKinstry
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 20:17 EDT by Upstream Release Monitoring
Modified: 2015-11-01 12:24 EST (History)
1 user (show)

See Also:
Fixed In Version: vile-9.8q-1.fc23 vile-9.8q-1.el5 vile-9.8q-1.el6 vile-9.8q-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-01 10:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-07 20:17:42 EDT
Latest upstream release: 9.8q
Current version/release in rawhide: 9.8p-2.fc23
URL: ftp://invisible-island.net/vile/current/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-07 20:17:55 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-yTii7o/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-yTii7o/100.0%: No such file or directory
Comment 2 Fedora Update System 2015-09-22 23:51:14 EDT
vile-9.8q-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16472
Comment 3 Fedora Update System 2015-10-03 13:48:08 EDT
vile-9.8q-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-10-06 23:00:02 EDT
vile-9.8q-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ddb64f8c64
Comment 5 Fedora Update System 2015-10-06 23:58:32 EDT
vile-9.8q-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2c5c5df40a
Comment 6 Fedora Update System 2015-10-07 00:01:21 EDT
vile-9.8q-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6d24a9727e
Comment 7 Fedora Update System 2015-10-07 15:18:48 EDT
vile-9.8q-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vile'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2c5c5df40a
Comment 8 Fedora Update System 2015-10-07 15:19:48 EDT
vile-9.8q-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vile'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ddb64f8c64
Comment 9 Fedora Update System 2015-10-08 09:19:42 EDT
vile-9.8q-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vile'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6d24a9727e
Comment 10 Fedora Update System 2015-11-01 10:52:28 EST
vile-9.8q-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-01 11:22:56 EST
vile-9.8q-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-01 12:24:10 EST
vile-9.8q-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.